/* Banner */
.milestone_ban {
    position: relative;
    overflow: hidden;
    z-index: 0;
    background: url(../images/spj_rf_134137250_xl.jpg) center no-repeat;
    object-fit: contain;
    background-size: 1914px 800px;
    background-position-y: 4rem;
}

.milestone_ban::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}

.ban_con {
    position: relative;
    height: 300px;
}

.ban_title {
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, 16%);
    color: #fff;
}

.page_sitemap a {
    color: var(--textColor);
}

.page_sitemap a:hover {
    color: var(--mainColor);
}

.bg {
    background: url(../images/spjC_rf_04_142229388_xl.jpg) bottom no-repeat;
}

@media screen and (max-width: 576px) {
    .ban_title {
        font-size: 2rem;
    }
}


/* milestone_area */
.milestone_area {
    position: relative;
}

.section_padding {
    padding: 2rem 0 6rem 0;
}

.page_sitemap {
    font-size: 1.125rem;
    padding-top: 1rem;
    padding-bottom: 3rem;
    color: var(--textColor);
}

.milestone_area h2 {
    margin-bottom: 2rem;
    text-align: center;
    color: #318C92;
    font-size: 2.2rem;
}


/* milestone_area_left */
.milestone_area_left .tab-inner {
    padding-right: 1rem;
}

.scrollbar {
    height: 550px;
    overflow-x: hidden;
}

.scrollbar::-webkit-scrollbar {
    width: 5px;
    height: 8px;
    background-color: #D4D4D4
}

.scrollbar::-webkit-scrollbar-thumb {
    background: #A5A4A4;
}

.milestone_area_left .tab-inner .content h2,
.accordion .content h2 {
    max-width: 168px;
    font-size: 1.5rem;
    text-align: center;
    padding: 0.5rem 1.5rem;
    margin-bottom: 2rem;
    color: var(--whiteColor);
    background-color: #318C92;
}

.milestone_area_left .tab-inner .content h4,
.accordion .content h4 {
    color: #318C92;
    margin: 1.5rem 0 1rem 0;
    text-decoration: underline;
    text-underline-offset: 0.6rem;
}

.milestone_area_left .tab-inner .content p,
.accordion .content p {
    margin-bottom: 1.5rem;
    font-size: 1.125rem;
}

.milestone_area_left .tab-inner .content a {
    color: var(--textColor);
}

.milestone_area_left .tab-inner .content a:hover {
    color: var(--mainColor);
}


/* milestone_area_right */
.milestone_area_right {
    margin-bottom: 2rem;
    order: 2;
}

.milestone_area_right .nav {
    display: flex;
    flex-direction: column;
    padding-left: 1rem;
}

.milestone_area_right .nav a {
    position: relative;
    line-height: 2.2rem;
    font-weight: 100;
    font-size: 1.3rem;
    padding: 1rem 2rem;
    color: var(--textColor);
    border-bottom: 1px solid #ddd;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.milestone_area_right .nav a:last-child {
    border-bottom: 0;
}

.milestone_area_right .nav a:hover {
    color: #318C92;
}

.milestone_area_right .nav a.active {
    color: #318C92;
}

.milestone_area_right .nav a.active::before {
    content: "";
    position: absolute;
    left: 0;
    width: 4px;
    height: 55%;
    background-color: #318C92;
}

.accordion {
    display: none;
}

@media screen and (max-width: 1024px) {
    .milestone_area_right {
        margin-top: 4rem;
    }
}

@media screen and (max-width: 768px) {
    .milestone_area_left,
    .milestone_area_right {
        display: none;
    }

    .accordion {
        display: flex;
        flex-direction: column;
    }
    
    .accordion .list {
        position: relative;
    }
    
    .accordion .label {
        position: relative;
        font-size: 1.3rem;
        font-weight: 100;
        color: var(--textColor);
        padding-left: 2rem;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .accordion .label:hover,
    .accordion .label:focus {
        color: #318C92;;
        border-left: 4px solid #318C92;;
    }

    .accordion .content {
        position: relative;
        height: 0;
        min-height: 0;
        font-size: 1.25rem;
        overflow: hidden;
        transition: 1s;
    }

    .accordion .list.active .content {
        height: auto;
        min-height: 300px;
        padding-bottom: 2rem;
    }
}

@media screen and (max-width: 576px) {
    .milestone_area {
        padding: 0 1rem 3rem 1rem;
    }
}